body {
	color: #333;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 40px;
	padding-left: 0;
	background-image: url(../img/bg.jpg);
	background-repeat: repeat-x;
	font-family: lucida grande,"ƒqƒ‰ƒMƒmŠpƒS Pro W3",HiraKakuPro-W3,sans-serif;
}

a {
	color: #760000;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1 {
	font-family: Georgia, serif;
	font-weight: normal;
	text-align: center;
}

h2 {
	padding: 20px 0 0;
	text-align: center;
}


.container_12 {
	background: #fff url(../../img/12_col.gif) repeat-y;
	margin-bottom: 20px;
}

.container_16 {

}

.container_24 {
	background: #fff url(../../img/24_col.gif) repeat-y;
}






body{ text-align:center }
div{ text-align:left; }

.title {
width:100%;
height:25px;
border-bottom:#000000 1px solid;
}

.text{

widows:100%;
padding:10px;
font-size:12px;
}

.aboutimg{
margin-top:10px;
}

#menu ul {
  list-style: none;
}
#menu ul li {
  display: inline;
  padding: 0px 1px;
}

.wrap{
	width:330px;
	padding:5px 0 5px 0;
	margin-right:10px;
	float:left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

.img{
float:left;
padding:0 5px 0px 0px}

.text{
padding:5px;
text-align:left;
font-size:12xp;
}



.navi img{
border: 1px solid #CCCCCC;
overflow: hidden;
text-align: center;
margin-bottom:5px;
}

.btn {
  display: block;
  height: 40px;
  margin: 0;
  text-align: center;
  line-height: 40px;
  font-size: 14px;
  font-weight:bold;
  /* 22/14 */
	border: 5px solid #334269;
	color: #ccc;
	margin-bottom:10px;
	background-color:#001839;
	/* 
	background-image:url(img/btn_bg.jpg);
	*/ 
	text-decoration:none; 
  }
.btn2 {
  display: block;
  height: 50px;
  padding-top:10px;
  text-align: center;
  font-size: 14px;
  font-weight:bold;
  /* 22/14 */
	border: 5px solid #334269;
	color: #ccc;
	margin-bottom:10px;
	background-color:#001839;
	/* 
	background-image:url(img/btn_bg.jpg);
	*/ 
	text-decoration:none; 
  }
  
  .navi2{
  width:210px;
  margin-top:10px;
  }
  

.font14{
font-size:14px;
padding:10px;
line-height:200%;
}